function Login() {

    //var ss = helper.http.get("http://localhost:61861/interface/GetData.asmx/GetData?P=CeShi/CS&r=1111" + Math.random());
    var ss = helper.http.get("http://localhost:801/Home/ss");
        alert(ss);

}